#!/usr/bin/env sh

if [ -n "$TMUX" ] ; then
    # tmux session running
    tmux split-window -h "nano \"$*\""
else
    # Remove option --tab for new window
    #xfce4-terminal --tab -e "vim \"$*\""
    tmux split-window -h "vim \"$*\""
    #gnome-terminal --tab -e "vim \"$*\""
fi
